Damn Vulnerable Web App (DVWA) on PHP / MySQL-verkkosovellus, joka on haavoittuva ja jonka voit asentaa esimerkiksi XAMPP:n päälle. Sen päätavoitteena on tukea tietoturva-alan ammattilaisia testaamaan taitojaan ja työkalujaan ‘oikeissa’ ympäristössä ja auttamaan web-kehittäjiä ymmärtämään paremmin web-sovellusten turvaamisprosesseja sekä tukemaan opettajia ja oppilaita oppimaan web-sovellusten turvallisuutta.

Lisätietoa,